.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-1.032007px;}
._8{width:1.344000px;}
._a{width:2.819998px;}
._5{width:59.484000px;}
._1{width:133.464000px;}
._4{width:203.520000px;}
._0{width:225.516000px;}
._3{width:229.548000px;}
._2{width:255.504000px;}
._7{width:335.268000px;}
._6{width:357.080000px;}
.fc1{color:rgb(71,87,128);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y2{bottom:66.494014px;}
.y3{bottom:80.127182px;}
.y2a{bottom:454.346314px;}
.y29{bottom:468.800138px;}
.y28{bottom:497.707786px;}
.y27{bottom:512.161616px;}
.y26{bottom:541.069263px;}
.y25{bottom:555.523087px;}
.y24{bottom:569.976908px;}
.y23{bottom:584.430732px;}
.y22{bottom:619.762301px;}
.y21{bottom:654.273215px;}
.y20{bottom:689.604791px;}
.y1f{bottom:704.058615px;}
.y1e{bottom:718.512439px;}
.y1d{bottom:732.966262px;}
.y1c{bottom:747.420086px;}
.y1b{bottom:761.873910px;}
.y1a{bottom:776.327734px;}
.y19{bottom:790.781558px;}
.y18{bottom:805.235382px;}
.y17{bottom:819.689206px;}
.y16{bottom:834.143029px;}
.y15{bottom:848.596841px;}
.y14{bottom:863.050665px;}
.y13{bottom:877.504489px;}
.y12{bottom:891.958313px;}
.y11{bottom:906.412137px;}
.y10{bottom:920.865960px;}
.yf{bottom:935.319784px;}
.ye{bottom:949.773614px;}
.yd{bottom:964.227438px;}
.yc{bottom:978.681262px;}
.yb{bottom:993.135086px;}
.ya{bottom:1007.588910px;}
.y9{bottom:1022.042734px;}
.y8{bottom:1057.374303px;}
.y0{bottom:1073.597917px;}
.y7{bottom:1092.705872px;}
.y6{bottom:1107.159696px;}
.y5{bottom:1142.491266px;}
.y4{bottom:1177.822835px;}
.y1{bottom:1239.180923px;}
.h3{height:26.684000px;}
.h6{height:27.412000px;}
.h4{height:34.308000px;}
.h5{height:35.244000px;}
.h2{height:46.992000px;}
.h1{height:253.744908px;}
.h0{height:1352.057258px;}
.w1{width:797.369283px;}
.w0{width:956.000000px;}
.x1{left:68.284682px;}
.x0{left:90.737894px;}
.x3{left:250.378773px;}
.x2{left:879.675780px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-0.856803pt;}
._8{width:1.115829pt;}
._a{width:2.341247pt;}
._5{width:49.385409pt;}
._1{width:110.805833pt;}
._4{width:168.968435pt;}
._0{width:187.230177pt;}
._3{width:190.577665pt;}
._2{width:212.127118pt;}
._7{width:278.349594pt;}
._6{width:296.458573pt;}
.fs1{font-size:23.246444pt;}
.fs2{font-size:29.888285pt;}
.fs0{font-size:39.851046pt;}
.y2{bottom:55.205333pt;}
.y3{bottom:66.524000pt;}
.y2a{bottom:377.211997pt;}
.y29{bottom:389.211997pt;}
.y28{bottom:413.211997pt;}
.y27{bottom:425.212002pt;}
.y26{bottom:449.212002pt;}
.y25{bottom:461.212002pt;}
.y24{bottom:473.212000pt;}
.y23{bottom:485.212000pt;}
.y22{bottom:514.545333pt;}
.y21{bottom:543.197334pt;}
.y20{bottom:572.530672pt;}
.y1f{bottom:584.530672pt;}
.y1e{bottom:596.530672pt;}
.y1d{bottom:608.530672pt;}
.y1c{bottom:620.530672pt;}
.y1b{bottom:632.530672pt;}
.y1a{bottom:644.530672pt;}
.y19{bottom:656.530672pt;}
.y18{bottom:668.530672pt;}
.y17{bottom:680.530672pt;}
.y16{bottom:692.530672pt;}
.y15{bottom:704.530662pt;}
.y14{bottom:716.530662pt;}
.y13{bottom:728.530662pt;}
.y12{bottom:740.530662pt;}
.y11{bottom:752.530662pt;}
.y10{bottom:764.530662pt;}
.yf{bottom:776.530662pt;}
.ye{bottom:788.530667pt;}
.yd{bottom:800.530667pt;}
.yc{bottom:812.530667pt;}
.yb{bottom:824.530667pt;}
.ya{bottom:836.530667pt;}
.y9{bottom:848.530667pt;}
.y8{bottom:877.864000pt;}
.y0{bottom:891.333333pt;}
.y7{bottom:907.197334pt;}
.y6{bottom:919.197334pt;}
.y5{bottom:948.530667pt;}
.y4{bottom:977.864000pt;}
.y1{bottom:1028.805334pt;}
.h3{height:22.153861pt;}
.h6{height:22.758268pt;}
.h4{height:28.483535pt;}
.h5{height:29.260631pt;}
.h2{height:39.014174pt;}
.h1{height:210.666667pt;}
.h0{height:1122.518667pt;}
.w1{width:662.000000pt;}
.w0{width:793.700000pt;}
.x1{left:56.692000pt;}
.x0{left:75.333333pt;}
.x3{left:207.872000pt;}
.x2{left:730.333333pt;}
}
